<!-- Menu -->
<nav id="menu">
	<header class="major">
		<h2><?php echo $language->get('Menu'); ?></h2>
	</header>
	<ul>
		<li><a href="<?php echo Theme::siteUrl(); ?>"><?php echo $language->get('Homepage'); ?></a></li>
		<?php foreach ($staticContent as $staticPage): ?>
		<?php if (!$staticPage->hasChildren() and !$staticPage->isChild()) { ?>          
		<li><a href="<?php echo $staticPage->permalink(); ?>"><?php echo $staticPage->title(); ?></a></li>        
		<?php } ?>
		<?php if ($staticPage->hasChildren()) { ?>
		<li><span class="opener"><?php echo $staticPage->title(); ?></span>
			<ul>
				<?php $children = $staticPage->children();
				if ($site->orderBy() === 'date') {$children = array_reverse($children);}
				foreach ($children as $child) { ?>
				<li><a href="<?php echo $child->permalink(); ?>"><?php echo $child->title(); ?></a></li>
				<?php } ?>
			</ul>
		</li>
		<?php } ?>
		<?php endforeach ?>
	</ul>
</nav>

<?php Theme::plugins('siteSidebar') ?>

<!-- Footer -->
<footer id="footer">
        <p class="copyright"><?php echo $site->footer() ?><br>Design: <a href="https://html5up.net">HTML5 UP</a><br>Powered by <a href="https://www.bludit.com">BLUDIT</a></p>
</footer>